@charset "UTF-8";

select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}

.thanks {
	background:#f7f8f9;
	padding: 80px;
	margin-bottom: 80px;
}

.thanks h2 {
	font-size: 24px;
	font-family: 'GFS Didot', serif;
	color: rgb(37, 56, 97);
}

.thanks p {
    text-align: center;
    padding: 5px;
}

.formwrap {
    max-width: 800px;
    margin: 0 auto;
    font-family: 'GFS Didot', serif;
}

.form-cap {
	max-width: 1000px;
    margin: 0 auto;
	padding: 0 10px;
}

h2 {
    text-align: center;
    margin-bottom: 60px;
    font-size: 13pt;
	font-family: 'Montserrat', sans-serif;
}

.form-p {
    text-align: center;
    margin-bottom: 20px;
	font-size: 13px;
}

select {
    border: 1px solid #eeeeee;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
	height: 40px;
	padding-left: 20px;
	background: url(img/common/arrow_select.png) no-repeat 98% 50% #fcfcfc;
	background-size: 10px;
}

.form-sbm {
    text-align: center;
	width: 300px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.mailmagazine {
	background: #f7f8f9;
	padding: 80px 0 30px 0;
	margin-top: 80px;
}

.formtable h3 {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
}

input[type="submit"] {
    background: none;
    border: 1px solid #eeeeee;
    width: 200px;
    height: 40px;
	line-height: 10px;
    margin-bottom: 10px;
	color: white;
    font-family: 'GFS Didot', serif;
}

#entry{
  max-width: 900px;
  text-align: left;
  margin: 0 auto;
}

.formtable{
width:100%;
height:auto;
/*border:1px solid #253862;*/
/*margin:40px auto 10px auto;*/
padding:0;
color: #253862;
}
.formtable tr{
/*border-bottom: 1px solid #253862;*/
}
.formtable td{
width:100%;
padding:20px;
font-size:14px;
font-weight: bold;
line-height: 24px;
vertical-align: middle;
text-align: left;
display: list-item;
list-style: none;
}
.formtable td:nth-child(2n){
/*border-left:1px solid #253862;*/
padding:0 0 0 20px;
background: none;
}
#image-btn {
border: 0px;
width: 330px;
height: 38px;
background: url(./image/send.png) left top no-repeat;
background-size: cover;
margin:0 0 0 80px;
}
input[type="text"] {
vertical-align: text-top;
margin:0 5px 0 0;
width: 100%;
height: 40px;
}
input[type="checkbox"],
input[type="radio"] {
vertical-align: text-top;
margin:0 5px 0 0;
}




#entry .readonly{
  display:block;
  margin:0 0 20px 0;
  height:160px;
  text-align:left;
  font-size:12px;
  font-weight:normal;
  border: 1px solid #eeeeee;
}

#image-btn {
    border: 0px;
    width: 330px;
    height: 38px;
    background: url(./image/send.png) left top no-repeat;
    background-size: cover;
    margin: 0 0 0 80px;
}

.reset {
    display: inline-block;
    vertical-align: top;
	margin-left: 10px;
}

textarea.readonly {
    width: 100%;
    height: 100px;
    margin-top: 20px;
}

#entry .submitArea{
  text-align:center;
  vertical-align:top;
}
input[type="submit"]:hover {
	cursor:pointer;
	color: #253861;
}
input[type="reset"]:hover {
	cursor:pointer;
}

.more-f {
    width: 200px;
    height: 40px;
	position: relative;
	float: left;
	z-index: 2;
	overflow: hidden;
	background: #253861;
}
.more-f:before,
.more-f:after {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
}
.more-f,
.more-f:before,
.more-f:after {
	-webkit-transition: all .6s;
	transition: all .6s;
}
.more-f:after {
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
}
.more-f:hover:after {
	background: white;
	left: 0;
}
	.sp {
	display: none;
}



@media (max-width:770px) {
	.formwrap {
    max-width: 90%;
    margin: 0 auto;
    font-family: 'GFS Didot', serif;
}
	.formtable td {
	padding: 15px 0;
}
	.formtable td:nth-child(2n) {
	padding: 0;
}
	.sp {
	display: block;
}
	.form-p {
    text-align: center;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 20px;
}
}




